New Sampletank IOS for older iPad issue

Gloat about your Mac, iPhone, iPad, et cetera
Post Reply
kevinmanuel
Posts: 2
Joined: Sun Mar 18, 2018 3:15 am

New Sampletank IOS for older iPad issue

Post by kevinmanuel » Tue Mar 27, 2018 5:15 am

HI,

I updated to the new version of Sampletank for IOS today, love the new update, Im running it on an iPad Air 2 128gig, with no issues so far, the issue Im having is that I went to update it on my iPad 2 16gig, it told me I didnt have enough space, so I deleted version 1.8.5 and a couple other apps to make space, but when I went to install it, it says its not compatible with my iPad 2, no biggie, but I still wanted to have 1.8.5 on my iPad 2 because use it on it a lot too, but now I cant even download version 1.8.5 from my purchased apps section, because it still say its not compatible ( version 1.8.5 ) If I didnt have an iPad Air 2, this would be a complete disaster, so for myself and anyone else who wants to reinstall Sampletank to an pre 64 bit iPad, how do we go about that?
Im able to download other apps like Garageband, that wont install the latest version but will install a version that is still compatible with my iPad 2, shouldnt there be the case with Sampletank ?


Please help.

I did not find the right solution from the internet.

Thanks

User avatar
Helladamnleet
Site Admin
Posts: 357
Joined: Thu Jun 01, 2017 7:35 am
Location: The Interweb
Contact:

Re: New Sampletank IOS for older iPad issue

Post by Helladamnleet » Mon Apr 09, 2018 5:39 pm

Stop adding random links to the end of your posts, OP. I'm, like, 99% sure you're a bot.
[IP: logged]

Post Reply

Who is online

In total there are 2 users online :: 1 registered, 0 hidden and 1 guest

Most users ever online was 77 on Thu Dec 14, 2017 5:39 am

Users browsing this forum: Czech Bot and 1 guest

Statistics

Total posts 473
Total topics 246
Total members 85
Our newest member KayTcd